
#stacks_in_11_page2 .stacks_left {
	float:left;
	width:57%;
}

#stacks_in_11_page2 .stacks_right {
	float:right;
	width:41%;
}#jCycleStackstacks_in_47_page2 {
	display: block;
}

#jCycleStackstacks_in_47_page2 div.jcycle img {
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	
}

#jCycleStackstacks_in_47_page2 div.jcycle {
}



#stacks_in_30_page2 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_30_page2 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_30_page2 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}